<PISI>
    <Source>
        <Name>geogebra</Name>
        <Packager>
            <Name>ZotanWolf</Name>
            <Email>zotan@zotan.pw</Email>
        </Packager>
        <License>Custom</License>
        <PartOf>office.maths</PartOf>
        <Summary xml:lang="en">GeoGebra</Summary>
        <Description xml:lang="en">GeoGebra
</Description>
        <Archive type="binary" sha1sum="79eb0752a961b8e0d15c77d298c97498fbc89c5a">https://solus-project.com/sources/README.Solus</Archive>
    </Source>
    <Package>
        <Name>geogebra</Name>
        <Summary xml:lang="en">GeoGebra</Summary>
        <Description xml:lang="en">GeoGebra
</Description>
        <PartOf>office.maths</PartOf>
        <Files>
            <Path fileType="executable">/usr/bin</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/COPYRIGHT</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/LICENSE</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/README</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/THIRDPARTYLICENSEREADME-JAVAFX.txt</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/THIRDPARTYLICENSEREADME.txt</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/bin/java</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/amd64/jli/libjli.so</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/amd64/jvm.cfg</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/amd64/libattach.so</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/amd64/libavplugin-53.so</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/amd64/libavplugin-54.so</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/amd64/libavplugin-55.so</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/amd64/libavplugin-56.so</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/amd64/libavplugin-ffmpeg-56.so</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/amd64/libawt.so</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/amd64/libawt_headless.so</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/amd64/libawt_xawt.so</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/amd64/libbci.so</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/amd64/libdcpr.so</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/amd64/libdecora_sse.so</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/amd64/libdt_socket.so</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/amd64/libfontmanager.so</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/amd64/libfxplugins.so</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/amd64/libglass.so</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/amd64/libgstreamer-lite.so</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/amd64/libinstrument.so</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/amd64/libj2gss.so</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/amd64/libj2pcsc.so</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/amd64/libj2pkcs11.so</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/amd64/libjaas_unix.so</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/amd64/libjava.so</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/amd64/libjava_crw_demo.so</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/amd64/libjavafx_font.so</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/amd64/libjavafx_font_freetype.so</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/amd64/libjavafx_font_pango.so</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/amd64/libjavafx_font_t2k.so</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/amd64/libjavafx_iio.so</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/amd64/libjawt.so</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/amd64/libjfr.so</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/amd64/libjfxmedia.so</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/amd64/libjfxwebkit.so</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/amd64/libjpeg.so</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/amd64/libjsdt.so</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/amd64/libjsig.so</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/amd64/libjsound.so</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/amd64/libjsoundalsa.so</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/amd64/libkcms.so</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/amd64/liblcms.so</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/amd64/libmanagement.so</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/amd64/libnet.so</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/amd64/libnio.so</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/amd64/libnpjp2.so</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/amd64/libnpt.so</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/amd64/libprism_common.so</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/amd64/libprism_es2.so</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/amd64/libprism_sw.so</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/amd64/libresource.so</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/amd64/libsaproc.so</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/amd64/libsctp.so</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/amd64/libsunec.so</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/amd64/libt2k.so</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/amd64/libunpack.so</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/amd64/libverify.so</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/amd64/libzip.so</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/amd64/server/Xusage.txt</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/amd64/server/libjsig.so</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/amd64/server/libjvm.so</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/calendars.properties</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/classlist</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/content-types.properties</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/currency.data</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/ext/jfxrt.jar</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/ext/meta-index</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/ext/sunjce_provider.jar</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/flavormap.properties</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/fontconfig.RedHat.5.bfc</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/fontconfig.RedHat.5.properties.src</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/fontconfig.RedHat.6.bfc</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/fontconfig.RedHat.6.properties.src</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/fontconfig.SuSE.10.bfc</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/fontconfig.SuSE.10.properties.src</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/fontconfig.SuSE.11.bfc</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/fontconfig.SuSE.11.properties.src</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/fontconfig.Turbo.bfc</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/fontconfig.Turbo.properties.src</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/fontconfig.Ubuntu.properties</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/fontconfig.bfc</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/fontconfig.properties.src</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/fonts/LucidaBrightDemiBold.ttf</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/fonts/LucidaBrightDemiItalic.ttf</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/fonts/LucidaBrightItalic.ttf</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/fonts/LucidaBrightRegular.ttf</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/fonts/LucidaSansDemiBold.ttf</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/fonts/LucidaSansRegular.ttf</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/fonts/LucidaTypewriterBold.ttf</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/fonts/LucidaTypewriterRegular.ttf</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/fonts/fonts.dir</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/hijrah-config-umalqura.properties</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/images/cursors/cursors.properties</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/images/cursors/invalid32x32.gif</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/images/cursors/motif_CopyDrop32x32.gif</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/images/cursors/motif_CopyNoDrop32x32.gif</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/images/cursors/motif_LinkDrop32x32.gif</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/images/cursors/motif_LinkNoDrop32x32.gif</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/images/cursors/motif_MoveDrop32x32.gif</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/images/cursors/motif_MoveNoDrop32x32.gif</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/jar.binfmt</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/javafx.properties</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/jce.jar</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/jexec</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/jfr.jar</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/jfr/default.jfc</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/jfr/profile.jfc</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/jfxswt.jar</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/jsse.jar</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/jvm.hprof.txt</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/logging.properties</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/management-agent.jar</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/meta-index</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/net.properties</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/oblique-fonts/LucidaSansDemiOblique.ttf</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/oblique-fonts/LucidaSansOblique.ttf</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/oblique-fonts/LucidaTypewriterBoldOblique.ttf</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/oblique-fonts/LucidaTypewriterOblique.ttf</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/oblique-fonts/fonts.dir</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/psfont.properties.ja</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/psfontj2d.properties</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/resources.jar</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/rt.jar</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/security/US_export_policy.jar</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/security/blacklist</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/security/blacklisted.certs</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/security/cacerts</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/security/java.policy</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/security/java.security</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/security/javaws.policy</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/security/local_policy.jar</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/security/trusted.libraries</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/sound.properties</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/jre/lib/tzdb.dat</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/lib/amd64/jli/libjli.so</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/lib/amd64/libjawt.so</Path>
            <Path fileType="library">/usr/lib/jvm/java-geogebra/release</Path>
            <Path fileType="data">/usr/share/applications/geogebra-classic.desktop</Path>
            <Path fileType="data">/usr/share/applications/geogebra.desktop</Path>
            <Path fileType="doc">/usr/share/doc</Path>
            <Path fileType="data">/usr/share/geogebra</Path>
            <Path fileType="data">/usr/share/icons/hicolor/128x128/apps/geogebra.png</Path>
            <Path fileType="data">/usr/share/icons/hicolor/128x128/mimetypes/application-vnd.geogebra.file.png</Path>
            <Path fileType="data">/usr/share/icons/hicolor/128x128/mimetypes/application-vnd.geogebra.tool.png</Path>
            <Path fileType="data">/usr/share/icons/hicolor/16x16/apps/geogebra.png</Path>
            <Path fileType="data">/usr/share/icons/hicolor/16x16/mimetypes/application-vnd.geogebra.file.png</Path>
            <Path fileType="data">/usr/share/icons/hicolor/16x16/mimetypes/application-vnd.geogebra.tool.png</Path>
            <Path fileType="data">/usr/share/icons/hicolor/192x192/apps/geogebra.png</Path>
            <Path fileType="data">/usr/share/icons/hicolor/192x192/mimetypes/application-vnd.geogebra.file.png</Path>
            <Path fileType="data">/usr/share/icons/hicolor/192x192/mimetypes/application-vnd.geogebra.tool.png</Path>
            <Path fileType="data">/usr/share/icons/hicolor/22x22/apps/geogebra.png</Path>
            <Path fileType="data">/usr/share/icons/hicolor/22x22/mimetypes/application-vnd.geogebra.file.png</Path>
            <Path fileType="data">/usr/share/icons/hicolor/22x22/mimetypes/application-vnd.geogebra.tool.png</Path>
            <Path fileType="data">/usr/share/icons/hicolor/24x24/apps/geogebra.png</Path>
            <Path fileType="data">/usr/share/icons/hicolor/24x24/mimetypes/application-vnd.geogebra.file.png</Path>
            <Path fileType="data">/usr/share/icons/hicolor/24x24/mimetypes/application-vnd.geogebra.tool.png</Path>
            <Path fileType="data">/usr/share/icons/hicolor/256x256/apps/geogebra.png</Path>
            <Path fileType="data">/usr/share/icons/hicolor/256x256/mimetypes/application-vnd.geogebra.file.png</Path>
            <Path fileType="data">/usr/share/icons/hicolor/256x256/mimetypes/application-vnd.geogebra.tool.png</Path>
            <Path fileType="data">/usr/share/icons/hicolor/32x32/apps/geogebra.png</Path>
            <Path fileType="data">/usr/share/icons/hicolor/32x32/mimetypes/application-vnd.geogebra.file.png</Path>
            <Path fileType="data">/usr/share/icons/hicolor/32x32/mimetypes/application-vnd.geogebra.tool.png</Path>
            <Path fileType="data">/usr/share/icons/hicolor/36x36/apps/geogebra.png</Path>
            <Path fileType="data">/usr/share/icons/hicolor/36x36/mimetypes/application-vnd.geogebra.file.png</Path>
            <Path fileType="data">/usr/share/icons/hicolor/36x36/mimetypes/application-vnd.geogebra.tool.png</Path>
            <Path fileType="data">/usr/share/icons/hicolor/48x48/apps/geogebra.png</Path>
            <Path fileType="data">/usr/share/icons/hicolor/48x48/mimetypes/application-vnd.geogebra.file.png</Path>
            <Path fileType="data">/usr/share/icons/hicolor/48x48/mimetypes/application-vnd.geogebra.tool.png</Path>
            <Path fileType="data">/usr/share/icons/hicolor/64x64/apps/geogebra.png</Path>
            <Path fileType="data">/usr/share/icons/hicolor/64x64/mimetypes/application-vnd.geogebra.file.png</Path>
            <Path fileType="data">/usr/share/icons/hicolor/64x64/mimetypes/application-vnd.geogebra.tool.png</Path>
            <Path fileType="data">/usr/share/icons/hicolor/72x72/apps/geogebra.png</Path>
            <Path fileType="data">/usr/share/icons/hicolor/72x72/mimetypes/application-vnd.geogebra.file.png</Path>
            <Path fileType="data">/usr/share/icons/hicolor/72x72/mimetypes/application-vnd.geogebra.tool.png</Path>
            <Path fileType="data">/usr/share/icons/hicolor/96x96/apps/geogebra.png</Path>
            <Path fileType="data">/usr/share/icons/hicolor/96x96/mimetypes/application-vnd.geogebra.file.png</Path>
            <Path fileType="data">/usr/share/icons/hicolor/96x96/mimetypes/application-vnd.geogebra.tool.png</Path>
            <Path fileType="data">/usr/share/icons/hicolor/scalable/apps/geogebra.svgz</Path>
            <Path fileType="data">/usr/share/icons/hicolor/scalable/mimetypes/application-vnd.geogebra.file.svgz</Path>
            <Path fileType="data">/usr/share/icons/hicolor/scalable/mimetypes/application-vnd.geogebra.tool.svgz</Path>
            <Path fileType="man">/usr/share/man</Path>
            <Path fileType="data">/usr/share/mime/packages/geogebra.xml</Path>
            <Path fileType="data">/usr/share/pixmaps/geogebra.png</Path>
        </Files>
    </Package>
    <History>
        <Update release="1">
            <Date>2018-01-29</Date>
            <Version>5.0.24</Version>
            <Comment>Packaging update</Comment>
            <Name>ZotanWolf</Name>
            <Email>zotan@zotan.pw</Email>
        </Update>
    </History>
</PISI>